Open API

Jock

Utente Junior
Professione: Supporto Applicazioni Tecniche
Software: NX TC
Regione: Puglia
#1
Buongiorno a tutti.

C'è qualcuno può indicarmi la versione di visula studio, di visual basic o visual c++ certificata per sviluppi in NX4 e in NX6? Nel forum e nella documentazione di NX non sono riuscito a trovare nulla

Grazie
 

BCK

Utente Junior
Professione: Sviluppo Software e Progettazione
Software: NX come campo di Battaglia, Visual Studio come arsenale
Regione: Campania
#2
Dovrebbe essere la 2005.
Sviluppo con quella e funziona perfettamente fino sicuramente alla 7.5.

Ciao.